- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field
- Method

- | Detail:
Field
- Method

Package: org.codehaus.groovy.util

## [Java] Interface Finalizable

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `finalizeReference()`

- - ### Method Detail

    - #### public void finalizeReference()

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field
- Method

- | Detail:
Field
- Method

Copyright © 2003-2019 The Apache Software Foundation. All rights reserved.